Error

two or more packages specified (libevas1-engine-fb libsane-extras)